@media only screen 
and (min-device-width : 300px) 
and (max-device-width : 700px) 
and (orientation : portrait) { 
	nav, div.menubar, div.td_slick, div.bottomBar, footer {min-width: 0;}
	.desktop {display: none;}
	nav .centered div:nth-of-type(1){display: none;}
	div.menuItem, a.menuItem  {font-size: 5vw; border-bottom: 1px solid white;}
	.subMenuBlock .menuBlock div.menuItem, .subMenuBlock .menuBlock a:link, .subMenuBlock .menuBlock a:visited  {font-size: 4vw;}
	header {display: none;}
	div.fullwidth:nth-of-type(1) {display: none;}
	a.bigLink div:nth-of-type(1) {width: 100%;} 
	a.bigLink {background-position: -0% 0;}
	a.bigLink div.bigLinkTextbox span div {width: auto; padding-left: 0;} 
	a.bigLink div.bigLinkTextbox {font-size: 9vw;} 
	a.bigLink div.bigLinkTextbox span {font-size: 4vw; } 
	a.bigLink div.bigLinkTextbox span {padding-top: 12px;} 
	
	.itemdescription table h3  {font-size: 4vw;}
	div.thumbnail {width: calc(50% - 10px); margin: 5px;}
	.td_body img {width: 100%; height: auto;}
	.categoryBar {background-color: #eee;}
	.subSections a:link, .subSections a:visited {color: #999;}
	.contactTable td,.contactTable th {float: left;}
	.contactTable p {float: left; width: 100%;}
	.table-corners tr td:nth-of-type(1) { display: none;}
	input, textarea, input[type=submit] { width: calc(100% - 20px);}
	.bg {margin-top: 0;}
	.td_body {margin-top: 0;}
	.td_body p{ text-align: justify;}
	.logo {margin: 35px 10px 20px 10px;}
	table.tagResults tbody tr th:nth-of-type(1),
	table.tagResults tbody tr td:nth-of-type(1),
	table.tagResults tbody tr th:nth-of-type(3),
	table.tagResults tbody tr td:nth-of-type(3)	{display: none;}
	h1.centeredWhite {font-size: 8vw; margin-bottom: 15px;}
	h1 {font-size: 8vw; margin-bottom: 15px;}
	.stateBox {width: calc(100% - 10px); }
	img.stjw {display: none;}
	div.textyS {font-size: 18pt;}

	div.grid33 {width: 100%; margin: 0;}
	.td_eshop_list_item3 {
		width: calc(100% - 10px);
		}
}


@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 700px) 
and (orientation : portrait) {
	nav, div.menubar, div.td_slick, div.bottomBar, footer {min-width: 0;}
	.td_eshop_list_item {height: 230px;  width: calc(50% - 10px);  cursor: pointer;	}
	table.contactBox td.phone {font-size: 7vw;}
	.td_eshop_namestyle {font-size: 5vw;}
	.itemimages {width: 100%;}
	.itemimages a:link, .itemimages a:visited {width: calc(50% - 4px);}
	.hamburger {top: 70px; height: 15px;}
	img.stjw {display: none;}
	div.textyS {font-size: 18pt;}
}

@media only screen 
and (min-device-width : 300px) 
and (max-device-width : 360px) 
and (orientation : portrait) {
	nav, div.menubar, div.td_slick, div.bottomBar, footer {min-width: 0;}
	.td_eshop_list_item {height: 340px;  width: calc(100% - 10px);  cursor: pointer;	}
	table.contactBox td.phone {font-size: 7vw;}
	.td_eshop_namestyle {font-size: 5vw;}
	.itemimages {width: 100%;}
	.itemimages a:link, .itemimages a:visited {width: calc(50% - 4px);}
	.hamburger {top: 60px; height: 15px;}
	.logo {width: 170px;}
	img.stjw {display: none;}
	div.textyS {font-size: 18pt;}
}